export default class ExpiredAccessTokenError extends Error {
  constructor(cause?: string) {
    super();
    this.name = "ExpiredAccessTokenError";
    this.message = "The provided access token has expired.";
    this.cause = cause;
  }
}
